SPPP_ATTACH(9)

NAME
sppp_attach - attach synchronous PPP/HDLC to a device

SYNOPSIS

void sppp_attach (struct ppp_device * pd);

ARGUMENTS

pd  PPP device to initialise

DESCRIPTION

This initialises the PPP/HDLC support on an interface. At the time of calling the dev element must point to the network device that this interface is attached to. The interface should not yet be registered.